body  {
    background-color: white;
}
@font-face  {
    font-family:  'supermarket';
    src:  url("../font/supermarket-webfont.eot");
    src:  url("../font/supermarket-webfont.eot?#iefix") format('embedded-opentype'),  url("../font/supermarket-webfont.woff") format('woff'),  url("../font/supermarket-webfont.ttf") format('truetype'),  url("../font/supermarket-webfont.svg#supermarket") format('svg');
    font-style:  normal;
    font-weight:  normal;
}
@font-face  {
    font-family:  'dsnsin';
    src:  url("../font/dsnsin.eot");
    src:  url("../font/dsnsin.eot?#iefix") format('embedded-opentype'),  url("../font/dsnsin.woff") format('woff'),  url("../font/dsnsin.TTF") format('truetype'),  url("../font/dsnsin.svg#dsnsin") format('svg');
    font-style:  normal;
    font-weight:  normal;
}
@font-face  {
    font-family:  'THSarabun';
    src:  url("../font/THSarabun.eot");
    src:  url("../font/THSarabun.eot?#iefix") format('embedded-opentype'),  url("../font/THSarabun.woff") format('woff'),  url("../font/THSarabun.TTF") format('truetype'),  url("../font/THSarabun.svg#THSarabun") format('svg');
    font-style:  normal;
    font-weight:  normal;
}
@font-face  {
    font-family:  'THSarabunBold';
    src:  url("../font/THSarabun Bold.eot");
    src:  url("../font/THSarabun Bold.eot?#iefix") format('embedded-opentype'),  url("../font/THSarabun Bold.woff") format('woff'),  url("../font/THSarabun Bold.TTF") format('truetype'),  url("../font/THSarabun Bold.svg#THSarabun Bold") format('svg');
    font-style:  normal;
    font-weight:  normal;
}
@font-face  {
    font-family:  'ThaiSansNeue-Black';
    src:  url('../font/ThaiSans/ThaiSansNeue-Black.eot?#iefix') format('embedded-opentype'),  url('../font/ThaiSans/ThaiSansNeue-Black.woff') format('woff'),  url('../font/ThaiSans/ThaiSansNeue-Black.ttf') format('truetype'),  url('../font/ThaiSans/ThaiSansNeue-Black.svg#ThaiSansNeue-Black') format('svg');
    font-weight:  normal;
    font-style:  normal;
}
@font-face  {
    font-family:  'ThaiSansNeue-Bold';
    src:  url('../font/ThaiSans/ThaiSansNeue-Bold.eot?#iefix') format('embedded-opentype'),  url('../font/ThaiSans/ThaiSansNeue-Bold.woff') format('woff'),  url('../font/ThaiSans/ThaiSansNeue-Bold.ttf') format('truetype'),  url('../font/ThaiSans/ThaiSansNeue-Bold.svg#ThaiSansNeue-Bold') format('svg');
    font-weight:  normal;
    font-style:  normal;
}
@font-face  {
    font-family:  'ThaiSansNeue-Light';
    src:  url('../font/ThaiSans/ThaiSansNeue-Light.eot?#iefix') format('embedded-opentype'),  url('../font/ThaiSans/ThaiSansNeue-Light.woff') format('woff'),  url('../font/ThaiSans/ThaiSansNeue-Light.ttf') format('truetype'),  url('../font/ThaiSans/ThaiSansNeue-Light.svg#ThaiSansNeue-Light') format('svg');
    font-weight:  normal;
    font-style:  normal;
}
.bg  {
    background: #ffffff;
}
.div-container  {
    padding: 0px;
    margin: 0px;
    display: inline-block;
}
.border-1  {
    border: 1px solid black;
}
.row-fixed  {
    margin: 0px;
    padding: 0px;
}
.div-fixed  {
    margin: 0px;
    padding: 0px;
}
.row-slide  {
    padding-top: 10px;
    padding-bottom: 0px;
    margin: 0px;
}
.slides  {
    margin: 0px !important;
    padding: 0px !important;
}
.one  {
    width:  auto;
    height:  auto;
    text-align:  center;
    color:  #000;
    position:  fixed;
    right:  0;
    bottom:  0;
    z-index:  99;
    opacity:  0.8;
    font-size:  2em;
    background-color:  #ce93d8;
}
.two  {
    width:  auto;
    height:  auto;
    text-align:  center;
    color:  #000;
    position:  fixed;
    right:  0;
    bottom:  0;
    z-index:  99;
    opacity:  0.8;
    font-size:  2em;
    background-color:  #9bfd18;
}
.three  {
    width:  auto;
    height:  auto;
    text-align:  center;
    color:  #000;
    position:  fixed;
    right:  0;
    bottom:  0;
    z-index:  99;
    opacity:  0.8;
    font-size:  2em;
    background-color:  #ffc000;
}
.four  {
    width:  auto;
    height:  auto;
    text-align:  center;
    color:  #000;
    position:  fixed;
    right:  0;
    bottom:  0;
    z-index:  99;
    opacity:  0.8;
    font-size:  2em;
    background-color:  #3d5afe;
}
h1,  h2,  h3,  h4,  h5,  th,  strong,  b  {
    font-family: "ThaiSansNeue-Light";
    font-weight: bold;
    font-style: normal;
}
body,  table,  td,  div,  a  {
    font-family: "ThaiSansNeue-Light";
}
h3  {
    font-size: 1.8em;
    margin: 10px 0 10px 0;
}
.content-info,  .title-rajabhat-th,  .title-rajabhat-en,  .title-rajabhat-sm-th,  .title-rajabhat-sm-en,  .font_1,  .top-main-menu,  .top-main-menu a,  .day-activity,  .m-y-activity,  .detail-activity,  .day-activity_xs,  .m-y-activity_xs,  .detail-activity_xs,  .day-activity_sm,  .m-y-activity_sm,  .detail-activity_sm,  .day-activity_md,  .m-y-activity_md,  .detail-activity_md,  .date-calendar-detail,  .month-year-calendar-detail,  .title-contents,  .title-contents b,  .title-contents-2,  .title-contents_xs,  .title-news-details,  .title-news-details b,  .title-news-details-white,  .section-contents,  .section-contents b,  .section-contents strong,  .date-news-details,  .detail-news,  .detail-news-2,  .detail-directors,  .detail-directors-sm-md,  .detail-vision-lg,  .detail-vision-xs,  .detail-vision,  .date,  .more-news a,  .more-button-lg,  .more-button-lg a,  .search_nstru,  .cal-heading-cell,  .cal-week-cell,  .social-share-text, .form-detail label,  .right-head-menu a,  .right-sub-menu a,  .right-sub-menu-last a,  .right-sub-menu-title,  .right-menu ul li a,  .collap_detail li a  {
    font-family:  ThaiSansNeue-Light;
}
.footer p  {
    font-family:  ThaiSansNeue-Light;
}
.content-info  {
    font-size:  1.4em;
    padding-top: 3px;
}
.content-detail  {
    padding-bottom: 20px;
}
.content-detail p,  .content-detail div,  .content-detail table,  .content-detail td,  .content-detail li  {
    font-size: 20px;
}

.detail-new a, 
.detail-news-sm-md a
{
	color: #C62038 !important;
	font-weight: bold;
}

.content-detail a {
	color: #C62038 !important;
	font-weight: bold;
}
.contactus ul li a,  .collap-title,  .collap_detail li a ul.v_menu  {
    font-family:  ThaiSansNeue-Light,  sans-serif;
}
.news-thumbail-image  {
    display:  block;
    overflow:  hidden;
    height:  100px;
}
.tag-link  {
    padding: 5px;
    background-color: #eeeeee;
    border-radius: 3px;
    margin: 3px;
    display: inline-block;
}
.tag-link:hover  {
    background-color: #aaaaaa;
    color: white;
}
.detail-news-sm-md p  {
}
.detail-news-sm-md,  .news-thumbail-title,  .news-thumbail-title a  {
    font-family:  ThaiSansNeue-Light,  sans-serif !important;
}
img.logo  {
    display: block;
}
.body-background-color  {
    background-color:  #ffffff;
}
.header-color  {
    background-color:  #C62038;
}
.page-detail  {
    display: block;
    height: 500px !important;
}
.title-rajabhat-th  {
    font-size:  2.8em;
    color:  #fff;
    margin-top: 10px;
    margin-left: 25px;
}
.title-rajabhat-en  {
    font-size:  1.8em;
    color:  #fff;
    margin-left: 25px;
}
.title-rajabhat-sm-th  {
    font-size:  2em;
    color:  #fff;
    padding-left:  25px;
}
.title-rajabhat-sm-en  {
    font-size:  1.6em;
    color:  #fff;
    padding-left:  25px;
}
.title-rajabhat-xs-th  {
    font-size:  1.6em;
    color:  #fff;
    padding-left:  25px;
}
.title-rajabhat-xs-en  {
    font-size:  1.2em;
    color:  #fff;
    padding-left:  25px;
}
.search  {
    margin-top:  40px;
}
.search_nstru  {
    background-color: #E55131;
    color: 868482;
    border:  1px solid #d54628;
}
.border-black  {
    border: 1px solid black !important;
}
.search_nstru  {
    background-color: #fff;
    color: 868482;
    border:  1px solid #C62038;
}
.search_nstru::-webkit-input-placeholder  {
    color:  #acaaaa;
}
.search_nstru:-moz-placeholder  {
    color:  #acaaaa;
}
.search_nstru::-moz-placeholder  {
    color:  white;
}
.search_nstru:-ms-input-placeholder  {
    color:  white;
}
.search-sm  {
    margin-top:  10px;
    margin-bottom:  10px;
}
.twolanguage  {
    margin-top:  10px;
    bottom:  10px;
    padding-right: 20px;
    display: inline-block;
}
.top-main-menu  {
    position:  relative;
    padding-top: 3px;
    display: block;
    float: left;
    padding-left: 15px;
    padding-right: 15px;
    height:  40px;
}
.nav-left-item-first a  {
    color: white !important;
}
.bg-activity  {
    background-color:  #cccccc;
}
.bg-contents  {
    background-color:  #e6e3e3;
}
.bg-head-director  {
    background-color:  #C62038;
    width:  100%;
    height:  41px;
    margin-bottom:  10px;
    margin-top:  10px;
}
.content-padding  {
    padding-left: 10px !important;
    padding-top: 20px !important;
    padding-bottom: 20px !important;
}
.day-activity_xs  {
    font-size:  2.35em;
    color:  #fff;
    margin-left:  23px;
}
.m-y-activity_xs  {
    font-size:  1.37em;
    color:  #fff;
    position:  absolute;
    left:  15px;
    top:  38px;
}
.detail-activity_xs  {
    font-size:  1.4em;
    color:  #c93d27;
    border-radius:  8px;
    webkit-border-radius:  8px;
    moz-border-radius:  8px;
    position:  relative;
    width:  150px;
    height:  80px;
    margin-left:  85px;
    line-height:  24px;
    cursor:  pointer;
}
.detail-activity-place  {
    padding-top: 5px;
}
.owl-calendar  {
}
.block-calendar  {
    border-radius:  6px;
    webkit-border-radius:  6px;
    moz-border-radius:  6px;
    position:  relative;
    display: block;
    cursor:  pointer;
    margin-right: 5px;
}
.day-activity  {
    font-size:  2.4em;
    color:  #5a5b5b;
    margin-left:  20px;
}
.m-y-activity  {
    font-size:  1.3em;
    color:  #5a5b5b;
    position:  absolute;
    left:  20px;
    top:  36px;
}
.detail-activity  {
    font-size:  1.4em;
    color:  #5a5b5b;
    border-radius:  6px;
    webkit-border-radius:  6px;
    moz-border-radius:  6px;
    position:  relative;
    right: 0px;
    display: block;
    margin-left:  80px;
    line-height:  24px;
    padding-left: 0px;
    padding-right: 5px;
    cursor:  pointer;
}
.day-activity_md  {
    font-size:  3em;
    color:  #fff;
    margin-left:  28px;
}
.m-y-activity_md  {
    font-size:  1.6em;
    color:  #fff;
    position:  absolute;
    left:  25px;
    top:  38px;
}
.detail-activity_md  {
    font-size:  1.5em;
    color:  #c93d27;
    background-color:  #f6eaa7;
    border-radius:  7px;
    webkit-border-radius:  7px;
    moz-border-radius:  7px;
    position:  relative;
    width:  140px;
    height:  95px;
    margin-left:  90px;
    line-height:  24px;
    cursor:  pointer;
}
.date-calendar-detail  {
    font-size:  2.45em;
    color:  #6d6b68;
    margin-left:  35px;
    margin-top:  10px;
    position:  absolute;
}
.calendar-details  {
    font-size:  1.4em;
}
.btn-calendar-link  {
    font-size:  1.4em;
}
.month-year-calendar-detail  {
    font-size:  1.4em;
    color:  #6d6b68;
    position:  relative;
    margin-left:  32px;
    margin-top:  45px;
}
div.item  {
    border: 1px solid black;
}
.wrap-calendar  {
}
.owl-item  {
}
.owl-pagination  {
}
.content-padding  {
    padding: 20px;
}
.title-contents  {
    display: inline-block;
    font-size:  2.5em;
    color:  #C62038;
    padding: 0 0 10px 0 !important;
    margin: 0px !important;
    line-height: 50px;
}
.title-contents-2  {
    font-size:  1.7em;
    color:  #595858;
    padding-left:  20px;
    margin-bottom: 5px;
    color:  #C62038;
}
.section-contents  {
    font-size:  1.6em;
    color:  #595858;
    padding-top:  10px;
    margin-bottom: 5px;
    color:  #C62038;
}
.line-red  {
    border-bottom: 1px dotted #C62038;
}
.line-red-3  {
    border-bottom: 3px solid #C62038;
}
.line-red-top-bottom-3  {
    border-top: 3px solid #C62038;
    border-bottom: 3px solid #C62038;
}
.bg-topic-detail  {
    background-color: #C62038;
}
.title-contents_xs  {
    font-size:  2em;
    color:  #595858;
    padding-left:  20px;
}
.center  {
    margin-right:  auto;
    margin-left:  auto;
}
.title-news-details  {
    font-size:  1.8em;
    color:  #595858;
    text-align:  left;
}
.title-news-details-white  {
    font-size:  1.8em;
    color:  #fff;
    text-align:  left;
}
.date-news-details  {
    font-size:  1.6em;
    color:  #595858;
    text-align:  left;
    margin-top: 0px;
}
.icon-news-right  {
    margin-right:  5px;
}
.icon-news-left  {
    margin-left:  5px;
}
.fb-top  {
    position:  relative;
    bottom:  5px;
}
.contents-detail  {
}
.contents-detail-lg  {
    padding-left: 0px;
    padding-right: 0px;
}
.bg-contents-details,  .bg-contents-details-border  {
    background-color:  #fff;
    margin-bottom:  10px;
    height: 220px;
    box-shadow:  0 0 2px rgba(0,  0,  0,  0.2);
}
.bg-contents-details-border  {
    border:  1px solid #dad9d9;
}
.content-item-list  {
    display: block;
    background-color:  #fff;
    margin-bottom:  10px;
    border: 1px solid #dddddd;
    border-radius: 5px;
    box-shadow:  0 0 2px rgba(0,  0,  0,  0.2);
}
.content-item-list span  {
    display: block;
    padding: 5px;
}
.content-item-list img  {
    clip:  rect(0px, 60px, 200px, 0px);
}
.content-service-btn  {
    display: block;
    background-color:  #fff;
    margin-bottom:  10px;
    padding:  10px;
    border: 1px solid #dddddd;
    border-radius: 5px;
    box-shadow:  0 0 2px rgba(0,  0,  0,  0.2);
    text-align:  center;
    font-size: 1em;
    background-color:  #e499a3;
    color: white !important;
}
.content-item-thumbnail  {
    position:  relative;
    height:  150px;
    overflow:  hidden;
}
.content-item  {
    display: inline-block;
}
.banner-item  {
    padding: 10px !important;
    margin: 10px;
}
@media (min-width: 600px) and (max-width: 1199px)  {
    .first-child  {
    margin-left:  16px;
}
.vdo_player_iframe  {
    width: 560px;
    height: 315px;
}
}
@media (min-width: 1200px)  {
    .first-child  {
    margin-right:  34px;
}
.vdo_player_iframe  {
    width: 800px;
    height: 600px;
}
}
.cur-pointer  {
    cursor:  pointer;
}
.news-thumbail-title  {
    height: 55px;
    overflow: hidden;
    line-height: 25px;
}
.section-detail  {
    display: block;
    padding-top: 10px;
    padding-bottom: 20px;
}
.detail-news,  .detail-news-2  {
    font-size:  1.3em;
    color:  #000000;
    text-align:  center;
}
.detail-news-2  {
    text-align:  justify;
    text-indent:  30px;
}
.detail-directors  {
    font-size:  1.45em;
    color:  #6d6b68;
    text-align:  left;
}
.detail-directors-sm-md  {
    font-size:  1.8em;
    color:  #6d6b68;
}

.content-detail,
.detail-new,  
.detail-news-sm-md
{
    font-size:  1.5em;
    color:  #000000;
    padding-top: 10px;
	font-family: Helvetica Neue,Helvetica,Arial,sans-serif !important;
}

.content-detail a,
.content-detail span,
.detail-news-sm-md span {
	font-family: Helvetica Neue,Helvetica,Arial,sans-serif !important;
}

.detail-vision-lg  {
    font-size:  1.8em;
    color:  #353434;
}
.detail-vision-xs  {
    font-size:  1.4em;
    color:  $color_detail_vision;
}
.detail-vision  {
    font-size:  1.8em;
    color:  #6d6b68;
    text-align:  justify;
}
.detail-vision-xs  {
    font-size:  $font_detail_vision_xs_detail;
    color:  #6d6b68;
    text-align:  justify;
}
.line-bottom,  .line-bottom-directors  {
    border-bottom:  1px dashed;
    color:  #c2c2c2;
    height:  1px;
    width:  100%;
}
.line-bottom-directors  {
    margin-top:  5px;
    margin-bottom:  5px;
}
.sidebar-activity-left  {
    margin-left:  15px;
}
.date  {
    font-size:  1em;
    color:  #8d8c8b;
    float:  right;
    padding-right:  2px;
}
.more-button-lg  {
    display: block;
    width: 100%;
    font-size:  1.5em;
    color:  #fff;
    text-align:  center;
    background-color:  #C62038;
    border-radius:  2px;
    webkit-border-radius:  2px;
    moz-border-radius:  2px;
    padding:  5px 20px 5px 20px;
    margin-bottom: 5px;
}
.more-button  {
    font-size:  1.5em;
    color:  #fff;
    text-align:  center;
    background-color:  #C62038;
    border-radius:  2px;
    webkit-border-radius:  2px;
    moz-border-radius:  2px;
    padding:  5px 20px 5px 20px;
    margin-bottom: 5px;
}
.more-button span  {
    display: inline-block;
    padding-top: 10px;
    font-size: .7em }
.more-news  {
    margin-left:  13px;
    margin-bottom:  10px;
}
.more-news span  {
    display: inline-block;
    padding-top: 10px;
    font-size: .7em }
.more-news a  {
    font-size:  1.5em;
    color:  #fff;
    text-align:  center;
    float:  right;
    background-color:  #C62038;
    border-radius:  2px;
    webkit-border-radius:  2px;
    moz-border-radius:  2px;
    padding:  5px 20px 5px 20px;
    left:  22px;
    position:  relative;
}
.more-news a:hover  {
    text-decoration:  none;
}
.contactus  {
    background-color:  #E9BC29;
}
.contactus ul li  {
    padding: 0px !important;
    margin: 0px !important;
}
.contactus a  {
    padding: 5px;
    margin: 0px;
    font-size:  1.4em;
    color:  #fff;
    float:  right;
    display:  block;
}
.footer  {
    padding-top: 10px;
    background-color:  #C62038;
}
.footer p  {
    color:  #fff;
    font-size:  1.2em;
    text-align:  left;
}
.visitor-text  {
    color:  #e9bc29;
    font-size:  1.6em;
    text-align:  left;
}
.collap-title  {
    color:  #fff;
    font-size:  1.7em;
    background-color:  #C62038;
    border-top-left-radius:  2px;
    border-top-right-radius:  2px;
    webkit-border-radius:  2px;
    moz-border-radius:  2px;
    padding:  5px 20px 5px 20px;
    margin-bottom:  5px;
    position:  relative;
    cursor:  pointer;
}
.collap-title a  {
    display: block;
    width: 100%;
}
.right-head-menu a  {
    text-decoration:  none;
    color:  #fff;
    font-size:  1.7em;
    border-top-left-radius:  2px;
    border-top-right-radius:  2px;
    padding:  10.5px 11px;
    background-color:  #c62038;
    display:  block;
    padding:  5px 20px 5px 20px;
    position:  relative;
}
.right-sub-menu a  {
    text-decoration:  none;
    color:  #fff;
    font-size:  1.25em;
    padding:  10.5px 11px;
    background-color:  #db4d61;
    border-top:  1px solid #e06472;
    display:  block;
    padding:  5px 20px 5px 20px;
    position:  relative;
}
.right-sub-menu-last a  {
    text-decoration:  none;
    color:  #fff;
    font-size:  1.25em;
    padding:  10.5px 11px;
    background-color:  #db4d61;
    border-bottom-left-radius:  2px;
    border-bottom-right-radius:  2px;
    border-top:  1px solid #e06472;
    -webkit-box-shadow:  0 3px #cf2841;
    -moz-box-shadow:  0 3px #cf2841;
    box-shadow:  0 3px #cf2841;
    display:  block;
    padding:  5px 20px 5px 20px;
    position:  relative;
}
.right-sub-menu a:hover  {
    background-color:  #c62038;
    -webkit-box-shadow:  inset 0 1px 2px rgba(0, 0, 0, 0.26);
    -moz-box-shadow:  inset 0 1px 2px rgba(0, 0, 0, 0.26);
    box-shadow:  inset 0 1px 2px rgba(0, 0, 0, 0.26);
}
.right-sub-menu-last a:hover  {
    background-color:  #c62038;
}
.right-sub-menu-title  {
    margin-bottom: 10px;
}
.right-sub-menu-title a  {
    font-size: 2em;
    color:  #C62038 !important;
}
.collap-title-first-child  {
    margin-top:  50px;
}
.collap-title-first-child-lg-page-2  {
    margin-top:  10px;
}
.collap-footer-first-child  {
    margin-top:  20px;
}
.collap-footer-first-child-b  {
    margin-bottom:  20px;
}
.collap_detail  {
    background-color:  #fff;
    position:  relative;
    top:  -5px;
    border-bottom-left-radius:  2px;
    border-bottom-right-radius:  2px;
    position:  relative;
    font-size:  0.9em;
}
.collap_detail li a  {
    display: block;
    color:  #868482;
    font-size:  1.5em;
    height: 30px;
}
.plus-position  {
    margin-bottom:  6px;
    margin-right:  10px;
}
.play-position  {
    margin:  0 5px 5px 22px;
}
.news-icon  {
    margin:  0 10px 5px 0px;
}
.arrow-down  {
    margin:  5px;
}
.fb-icon_footer  {
    margin:  0 0px 0px 50;
}
#owl-demo .item  {
    margin:  1px;
    float:  left;
}
#owl-demo .item img  {
    display:  block;
    width:  100%;
    height:  100%;
}
.calendar-container  {
    padding-left: 25px;
    padding-right: 27px;
}
.pagination-2  {
    margin-top:  10px;
}
.pagination  {
    font-size: 20px;
}
.pagination a  {
    display: inline-block;
    border: 1px solid #cccccc;
    padding: 3px 10px 3px 10px;
    border-radius: 5px;
    color:  #cccccc;
}
.pagination strong  {
    display: inline-block;
    border: 1px solid #C62038;
    background-color:  #C62038;
    padding: 3px 10px 3px 10px;
    border-radius: 5px;
    color:  #ffffff;
}
.pagination a:hover  {
    border: 1px solid #aaaaaa;
    background-color:  #aaaaaa;
    color:  #ffffff;
}
.btn-left img  {
    margin-top:  62px;
}
.btn-right img  {
    margin-top:  62px;
    margin-left:  25px;
}
.customNavigation  {
    text-align:  center;
}
.img-calendar-xs  {
    background-image:  url("../images/calendar_xs.png");
    background-repeat:  none;
    width:  68px;
    height:  70px;
    float:  left;
}
.customNavigation  {
    text-align:  center;
}
.img-calendar  {
    background-image:  url("../images/calendar_sm.png");
    background-repeat:  none;
    width:  73px;
    height:  76px;
    float:  left;
}
.customNavigation  {
    text-align:  center;
}
.img-calendar-md  {
    background-image:  url("../images/calendar_md.png");
    background-repeat:  none;
    width:  81px;
    height:  84px;
    margin-top:  7px;
    float:  left;
}
.img-calendar-detail  {
    background-image:  url("../images/calendar_detail.png");
    background-repeat:  none;
    width:  91px;
    height:  93px;
    margin-top:  7px;
    float:  left;
    margin-right: 7px;
}
.customNavigation  {
    text-align:  center;
}
.customNavigation a  {
    -webkit-user-select:  none;
    -khtml-user-select:  none;
    -moz-user-select:  none;
    -ms-user-select:  none;
    user-select:  none;
    -webkit-tap-highlight-color:  rgba(0, 0, 0, 0);
}
ul.v_menu  {
    font-size:  24px;
    background-color:  #C62038;
    color:  #fff;
    height:  42px;
    padding:  0;
}
ul.v_menu > li  {
    display:  block;
    color:  #fff;
    text-align:  center;
}
ul.v_menu > li:hover  {
    color:  #fff;
    background-color:  #bb371b;
    height:  40px;
}
ul.v_menu > li > a,  ul.v_menu > li > ul > li > a  {
    text-decoration:  none;
    color:  #fff;
}
ul.v_menu > li > ul  {
    display:  none;
    padding-bottom: 10px !important;
}
ul.v_menu > li:hover > ul  {
    display:  block;
}
ul.v_menu > li > ul > li  {
    position:  relative;
    z-index:  1;
    background-color:  #fff;
    text-align:  left;
    padding-right: 15px;
}
ul.v_menu > li > ul > li:hover  {
    display:  block;
    background-color:  #e6e3e3;
}
ul.v_menu > li > ul > li > a  {
    color:  #868482;
}
.menu-sub  {
    white-space:  nowrap;
    position:  absolute;
    display: block;
    top:  40px;
    left:  0px;
    font-size: .9em;
}
.bg-news-detail  {
    background-color:  #fff;
    padding-left:  0;
    padding-bottom: 10px;
}
.table-color-head  {
    background-color:  #f9a795;
}
.responsive-calendar  {
    background-color:  #fff;
    margin-top:  10px;
    margin-bottom:  5px;
}
.pull-left,  .pull-right  {
    margin-top:  5px;
}
.badge  {
    display:  inline-block;
    min-width:  10px;
    padding:  3px 7px;
    font-size:  12px;
    font-weight:  bold;
    line-height:  1;
    color:  #fff;
    text-align:  center;
    white-space:  nowrap;
    vertical-align:  baseline;
    background-color:  #999;
    border-radius:  10px;
}
.news-position  {
    margin-top:  20px;
}
.detail-calindex  {
    display: block;
    color:  #656666;
    font-size: 0.9em;
    font-weight: normal;
    line-height: 20px;
    padding: 3px;
}
.item-md  {
}
.padding-bottom-10  {
    padding-bottom: 50px;
}
.padding-top-20  {
    padding-top: 20px;
}
.border-radius-3  {
    border-radius:  3px;
    webkit-border-radius:  3px;
    moz-border-radius:  3px;
}
.nav-right-search  {
    font-size:  1.5em !important;
}
.nav-button  {
    border-radius:  3px;
    border-radius:  3px;
    webkit-border-radius:  3px;
    moz-border-radius:  3px;
    font-size:  1.4em;
    background-color: #707070;
    border: 0px;
    padding-top: 5px;
    padding-bottom: 5px;
    padding-left: 10px;
    padding-right: 10px;
    color: white;
}
.nav-left-item a  {
    margin: 0px;
    padding-left: 30px;
    color: white;
    display: block;
}
.nav-left-item-child a  {
    padding-left: 50px;
    color: white;
    width: 100%;
    display: inline-block;
}
.news-thumbail  {
    width:  100%;
    height:  150px;
}
.news-thumbnail-md  {
    width: 100%;
    height: 125px;
    overflow: hidden;
    display: inline-block;
}
.padding-3  {
    padding: 3px;
}
.padding-5  {
    padding: 5px;
}
.padding-10  {
    padding: 10px;
}
.text-sm-01  {
    font-size:  0.9em;
}
.text-soft-01  {
    color:  #999999;
}
.page-height-min  {
    height: 600px;
    position: relative;
    display: block;
}
.calendar-lg  {
    margin-top: 10px;
}
.cal-heading-cell  {
    background-color: #C62038;
    font-size: 1.8em;
    text-align: center;
    color: white;
}
.cal-week-cell  {
    background-color: #bfbfbf;
    font-size: 1.5em;
    text-align: center;
    color: white;
    width: 50px;
}
.cal-cell  {
    background-color: white;
    font-size: 1.2em;
    text-align: center;
    padding: 2px;
}
.cal-content  {
    color:  white;
    font-weight: bold;
    background:  gray;
    border-radius:  50%;
    width:  25px;
    height:  25px;
    display: inline-block;
    padding: 0px;
    margin: 3px;
}
.cal-today  {
    color:  white;
    font-weight: bold;
    background:  #c64125 !important;
    border-radius:  50%;
    width:  25px;
    height:  25px;
    display: inline-block;
    padding: 0px;
    margin: 3px;
}
.owl-calendar .owl-prev,  .owl-next  {
    position:  absolute;
    top:  -5px;
    text-align:  center;
    font-size:  30px !important;
    font-weight: bold;
    width: 30px;
    height: 75px;
    padding: 0px !important;
    background: transparent !important;
    color:  #d54628 !important;
}
.cal-next-prev-url  {
    color:  white;
}
.owl-calendar .owl-next  {
    right:  -40px;
    border-radius: 2px !important;
}
.owl-calendar .owl-prev  {
    left:  -40px;
    border-radius: 3px !important;
}
.cal-left-arrow  {
    display: block;
    padding-top: 12px !important;
}
.cal-right-arrow  {
    display: block;
    padding-top: 12px !important;
}
#slide-search  {
    display: none;
}
.slide-search-panel  {
    display: block;
    background-color: #333333;
}
.content-social_share  {
    margin-top: 5px;
    margin-bottom: 10px;
}
.social-share-text  {
    font-size:  28px !important;
    margin-right:  10px;
}
.nav-menu-right-title  {
    font-size:  2.5em;
    color:  #C62038;
}
.nav-menu-right-detail  {
    display: block;
}
.nav-menu-right-1 a  {
    padding-left: 20px;
    border-left:  5px solid #bbbbbb;
}
.nav-menu-right-1 a:hover  {
    border-left:  5px solid #C62038;
    color: #C62038;
}
.nav-menu-right-1  {
    background:  white;
    padding-left: 5px;
}
li.nav-menu-right-1  {
    list-style-type: none;
    font-size:  1.4em;
}
.nav-menu-right-2 a  {
    padding-left: 30px;
    border-left:  5px solid #dddddd;
}
.nav-menu-right-2 a:before  {
}
li.nav-menu-right-2  {
    list-style-type: none;
}
.gallery-list  {
    border: 1px solid #cccccc;
    box-shadow:  0 0 2px rgba(0,  0,  0,  0.2);
    margin-bottom: 10px;
}
.gallery-thumb  {
    display:  block;
    height:  150px;
    background-position:  center center;
    background-repeat:  no-repeat;
}
.gallery-list-name a  {
    display: block;
    font-size:  1.5em;
    padding:  10px;
}
.gallery-image-item  {
    border: 1px solid #cccccc;
    box-shadow:  0 0 2px rgba(0,  0,  0,  0.2);
    margin-bottom: 10px;
    height: 150px;
    overflow: hidden;
    background: black;
}
.gallery-image  {
    width: 100%;
}
.album-image-item  {
    border: 1px solid #cccccc;
    box-shadow:  0 0 2px rgba(0,  0,  0,  0.2);
    margin-bottom: 10px;
    overflow: hidden;
    background: black;
}
.center-cropped  {
    width:  100%;
    background-position:  center center;
    background-repeat:  no-repeat;
}
.form-detail label  {
    font-size:  1.2em;
}
.msgbox-image  {
    width: 400px;
    box-shadow:  0 0 2px rgba(0,  0,  0,  0.2);
}
.row-centered  {
    text-align: center;
}
.col-centered  {
    display: inline-block;
    float: none;
    text-align: left;
    margin-right: -4px;
}
.msg-message  {
    display: block;
    font-size:  2.5em;
    border-right:  10px solid #eeeeee;
    text-align:  right;
    margin: 10px;
    padding: 10px 20px 10px 20px;
}
.footer-banner  {
    float: left;
    padding: 3px;
    display: block;
}
.footer span.sm-text  {
    font-size: .9em;
}
.section-social-logo  {
    padding-top: 5px;
}
.footer-menu-01 li  {
    float: left;
    list-style-type: none;
    padding: 5px;
    color: white;
    font-size: 1.2em;
}
.footer-menu-01  {
    font-size: 1.2em;
    color: white;
    padding-bottom: 5px;
}
.footer-menu-01 a  {
    color: yellow;
}
.msg-message footer  {
    font-size:  .6em;
}
.msg-message footer:after  {
    content:  '\00A0 \2014';
}
.msgbox-title  {
    font-size:  45px;
    color:  #C62038;
}
.page-error  {
    font-size:  25px;
    text-align: center;
    padding:  20px;
    margin-top: 10px;
}
.form-error  {
    font-size:  18px;
    color:  #932020;
}
.form-message  {
    display:  inline-block;
    padding:  20px;
    margin:  10px;
    width: 100%;
    font-size:  20px;
    border-radius:  4px;
}
.alert-success  {
    color:  #246910;
    border:  1px solid #e0fdc1;
}
.alert-success hr  {
    border-top: 1px solid #246910;
}
.text-center  {
    text-align: center;
}
label.font-sm  {
    font-size:  16px !important;
}
.table-default th  {
    font-size:  18px;
}
.table-default td,  .table-default a  {
    font-size:  18px;
    color: black;
}
.table-grid td  {
    border: 1px solid #dddddd;
    padding: 5px;
}
.pagination-custom  {
    font-size: 20px;
}
.attach-file-title  {
    font-size: 20px;
}
.attach-file li,  .attach-file a  {
    font-size: 18px;
}
.attach-file  {
    padding: 10px;
    display:  block;
    border:  1px solid #cccccc;
    border-radius:  3px;
    background-color:  #eeeeee;
}
.detail-content  {
    font-weight: bold;
    color:  #C62038 !important;
}
@media print  {
    body  {
    color:  black;
}
.logo  {
    height: 100px;
}
.footer-logo  {
    display: none;
}
.title-rajabhat-th,  .title-rajabhat-sm-th  {
    color:  #C62038;
    font-size: 2em;
    text-align: left;
}
.title-rajabhat-en,  .title-rajabhat-sm-en  {
    color:  #C62038;
    font-size: 1em;
    text-align: left;
}
.twolanguage  {
    display: none;
}
.content-social_share  {
    display: none;
}
.footer p  {
    color: black;
}
}
.bs-docs-sidenav  {
    margin-top:  20px;
    margin-bottom:  20px;
}
.col-border-radius  {
    border: 1px solid gray;
}
.nstru-img-topic-top  {
    margin-top:  20px;
    display:  block;
    max-width:  100%;
    height:  auto;
}
.nstru-img-thumbnail  {
    padding-bottom:  10px;
    display:  block;
    max-width:  100%;
    height:  auto;
}
.img-topic-clip  {
    position:  absolute;
    clip:  rect(150px, auto, auto, 0px);
}
.img-news-photo  {
    padding-top: 15px;
    padding-bottom: 15px;
    padding-left: 15%;
    padding-right: 15%;
}
.img-news-photo-left  {
    padding-top: 10px;
    padding-bottom: 10px;
    padding-right: 20px;
    float: left;
    width: 30%;
}
.img-news-photo-right  {
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left: 20px;
    float: right;
    width: 30%;
}
.img-topic-cropped  {
    width:  100%;
    height:  300px;
    background-position:  center center;
    background-repeat:  no-repeat;
}
.news-date  {
    font-size: .8em;
    color: #aaaaaa;
}
.news-date-sm  {
    font-size: .7em;
    color: #aaaaaa;
}
.frontpage-annount-list  {
    font-size: 1.3em;
}
.frontpage-annount-list ul  {
    border:  1px solid #dddddd;
    border-radius: 4px;
    box-shadow:  0 0 2px rgba(0,  0,  0,  0.2) }
.frontpage-annount-list li.first  {
    border-top:  0px !important;
}
.frontpage-annount-list li  {
    border-top:  1px solid #dddddd;
    padding: 3px 10px 3px 10px;
    background: white;
}
.frontpage-annount-list li > a  {
    color: black;
}
.frontpage-seminar-list  {
    font-size: 1.3em;
}
.frontpage-seminar-list ul  {
    border:  1px solid #dddddd;
    box-shadow:  0 0 2px rgba(0,  0,  0,  0.2) }
.frontpage-seminar-list li.first  {
    border-top:  0px !important;
    padding: 0px;
}
.frontpage-seminar-list li  {
    border-top:  1px solid #dddddd;
    padding: 0px;
    background: white;
}
.frontpage-seminar-list-2  {
    width: 100%;
    font-size: 1.3em;
    display:  inline-block;
    padding: 10px;
}
.frontpage-seminar-list-2 a.title  {
    color: black;
    width: 60%;
    float: left;
    display: inline-block;
    padding: 0 10px 0 10px;
    height: 120px;
}
.frontpage-seminar-list-2 div.thumbnail-sm  {
    float: left;
    width: 100%;    
    /*background-color:  #cccccc;*/
    /*box-shadow:  0 0 2px rgba(0,  0,  0,  0.2);*/
}
.frontpage-seminar-list-2 div.thumbnail  {
    float: left;
    width: 40%;
    height: 150px;
    /*background-color:  #cccccc;*/
    /*box-shadow:  0 0 2px rgba(0,  0,  0,  0.2);*/
}
.frontpage-seminar-list-2 div.bg-thumbnail  {
    display:  block;
    width:  100%;
    height:  150px;
    background-size:  250px auto;
    background-position:  center center;
    background-repeat:  no-repeat;
}
.icon-search  {
    color: #aaaaaa;
    position: absolute;
    top: 15px;
    right: 22px;
    z-index: 999;
    font-size: 20px;
}
.video-item-list li  {
    cursor:  pointer;
}
.btn-video-close  {
    color:  white;
}
.video-item-title  {
    font-size: 1.2em;
    font-weight: bold;
}
.video-item-date  {
    font-size: 1em;
}
.circle_orange  {
    display: inline-block;
    margin: 3px;
    padding: 0px 6px 3px 6px;
    background: orange;
    border-radius:  50%;
    webkit-border-radius:  50%;
    moz-border-radius:  50%;
    width: 30px;
    height: 30px;
    color: white;
}
.ref-no  {
    display: inline-block;
    padding: 0px 6px 3px 6px;
    color: #C62038;
    font-weight: bold;
    font-size: 1em;
}
.person-photo  {
    display: inline-block;
    width: 150px;
    height: 220px;
    overflow: hidden;
    box-shadow:  0 0 2px rgba(0,  0,  0,  0.2);
}
.person-photo img  {
    width: 100% !important;
    height: 220px;
}
.nstru-old  {
    float: right;
}
.nav-nstru-old  {
}
.collap-title a  {
    color: #ffffff;
}
@media (min-width: 1200px)  {
    .content-onbg  {
    background-color: white;
    margin-top: 100px;
}
.messagebox-top-bg  {
    display: block;
    background:  url("../../../assets/images/nstru-top-bg.png");
    position:  relative;
    background-repeat:  repeat-x;
    overflow:  hidden;
    background-position:  top left;
}
.nav-nstru-old a  {
    padding: 5px 25px 5px 35px;
    display: block;
    font-size: 20px;
    color: white;
    background-color: #C62038;
    border-radius:  0 0 10px 10px;
    margin-right: 80px !important;
}
.org-contact-item  {
    display:  block;
    height:  180px;
}
}
@media (min-width: 992px) and (max-width: 1199px)  {
    .content-onbg  {
    background-color: white;
    margin-top: 100px;
}
.messagebox-top-bg  {
    display: block;
    background:  url("../../../assets/images/nstru-top-bg.png");
    position:  relative;
    background-repeat:  repeat-x;
    overflow:  hidden;
    background-position:  top left;
}
.nav-nstru-old a  {
    padding: 5px 25px 5px 35px;
    display: block;
    font-size: 20px;
    color: white;
    background-color: #C62038;
    border-radius:  0 0 10px 10px;
    margin-right: 120px !important;
}
.org-contact-item  {
    display:  block;
    height:  180px;
}
}
@media (min-width: 768px) and (max-width: 991px)  {
    .nav-nstru-old a  {
    padding: 5px 25px 5px 35px;
    display: block;
    font-size: 20px;
    color: white;
    background-color: #C62038;
    border-radius:  0 0 10px 10px;
    margin-right: 120px !important;
}
.org-contact-item  {
    display:  block;
    height:  180px;
}
}
@media (max-width: 767px)  {
    .nav-nstru-old a  {
    padding: 5px 25px 5px 35px;
    display: block;
    font-size: 20px;
    color: white;
    background-color: #C62038;
    border-radius:  0 0 10px 10px;
    margin-right: 20px !important;
}
}
.text-right  {
    text-align: right;
}
.float-left  {
    float: left;
}
.alert  {
    display: block;
    margin: 10px 0 10px 0;
}
.alert-warning  {
    background: #eeeeee;
    padding: 20px;
    border: 1px solid #dddddd;
    border-radius:  6px;
}
.page-height  {
    display: inline-block;
    height: 600px;
}
.widget-news-list-item-first  {
    display: block;
    padding: 5px 10px 5px 10px;
    height: 100px;
}
.widget-news-list-item  {
    display: block;
    padding: 5px 10px 5px 10px;
    border-top: 1px solid #dddddd;
}
.widget-news-no  {
    display: inline-block;
    float: left;
    height: 100px;
    font-size: 60px;
    padding: 0px 20px 0px 10px !important;
    margin-top: -20px;
}
.widget-news-list-item-first a,  .widget-news-list-item a  {
    font-size:  18px;
}
a.content-link:hover  {
    color: #C62038;
}
a.btn-basic,
.btn-basic  {
    background-color:  #C62038;
    color:  white !important;
    font-size: 1.2em;
}
.btn-basic:hover  {
    color:  white;
}

.content-detail-16 {
	font-size: 16px;
}

.detail-content a {
	color: white !important;
}